@font-face {
    font-family: 'OpenSans';
    src: url('opensans-bold.eot');
    src: url('opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold.woff') format('woff'),
         url('opensans-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('opensans-bolditalic.eot');
    src: url('opensans-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('opensans-bolditalic.woff') format('woff'),
         url('opensans-bolditalic.ttf') format('truetype');
    font-weight: bold;
	font-style: italic;
}

@font-face {
    font-family: 'OpenSans';
    src: url('opensans-italic.eot');
    src: url('opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('opensans-italic.woff') format('woff'),
         url('opensans-italic.ttf') format('truetype');
    font-weight: normal;
	font-style: italic;
}

@font-face {
    font-family: 'OpenSans';
    src: url('opensans-regular.eot');
    src: url('opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular.woff') format('woff'),
         url('opensans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
